module AssetManagement
  class ApplicationController < ActionController::Base
    # Prevent CSRF attacks by raising an exception.
    # For APIs, you may want to use :null_session instead.
    protect_from_forgery with: :exception

    def health
      respond_to do |format|
        format.json { render json: { status: 'UP' } }
      end
    end
  end
end
